using System;
using System.ComponentModel;
using System.Windows.Forms;

namespace CustomControlInProject
{
    class myComboBox : ComboBox
    {
        string strValue;
        [Description("This is new property")]             
        public string Value
        {
            get { return strValue; }
            set { strValue=value; }
        }        
    }
}
